<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fear of a Red Planet</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BSP4BT7R</Web>
  <Summary>Forced to let go of a popular suspect to prevent a riot, Carolina's been ordered to arrest anyone, regardless of their guilt, to restore order and keep her job. This puts her up against a former cosmonaut turned cantina owner who keeps the colony drunk and placid, and the planet's only fresh food supplier, who runs his farming facility like a plantation. Both have henchman armed to the teeth.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSP4BT7R]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
